<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>квадрат</title>
  </head>
  <body>
    <script>
      let n = prompt("Скільки сантиметрів сторона квадрата?", "");
      alert("Периметр квадрата: " + n * 4);
    </script>
  </body>
</html>
